
.site-header .image-next-logo span{
    font-size: 20px;
}
.site-header .image-prev-logo span{
    font-size: 25px;
}
/*------------------------------------------------------------------
    [ Home ]
*/
.site-content  .block-brands-1 .thumbnail-item{
    height: 75px;
}
.site-content .shops-services-block .block-align .link-page a{
    height: 150px;
    font-size: 23px;
}
.site-content .shops-services-block .block-align .link-page a span{
    line-height: 25px;
}

.site-content .link-facebook{
    width: 30%;
}
.site-content  .accesories-block{
    width: 70%;
}
/*------------------------------------------------------------------
    [ End Home ]
*/